version: 1.1.5
files:
  - url: FoxDeath Launcher Setup 1.1.5.exe
    sha512: Y+QY5nvIuwnuxfELhqdyr0nMtxkF3a/dIY9L0UYpqzwz5qgArOYxvtRK8R755BQ3tYigJgzFpyUWDfkYgIn9qA==
    size: 84941732
path: FoxDeath Launcher Setup 1.1.5.exe
sha512: Y+QY5nvIuwnuxfELhqdyr0nMtxkF3a/dIY9L0UYpqzwz5qgArOYxvtRK8R755BQ3tYigJgzFpyUWDfkYgIn9qA==
releaseDate: '2026-08-05T08:01:15.991Z'
